Skip to main content
GET
List project members
You can list the members of a project using this endpoint. This request needs the project.members.read scope. You must provide a workspace key or a project key bound to this project. The results are paginated with a cursor. Pass nextCursor from the response as cursor in the next request. Each item includes the workspace memberId, the member’s project role, and the revision.

Authorizations

X-API-Key
string
header
required

Platform key, for example abl_ws_….

Path Parameters

projectId
string
required
Minimum string length: 1

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 200
cursor
string
Maximum string length: 2048

Response

Success

success
enum<boolean>
required
Available options:
true
data
object
required